Bug 168184 - update port: audio/libmp3splt
Summary: update port: audio/libmp3splt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-21 05:00 UTC by Timothy Beyer
Modified: 2012-05-29 04:00 UTC (History)
1 user (show)

See Also:


Attachments
libmp3splt.diff (1.75 KB, patch)
2012-05-21 05:00 UTC, Timothy Beyer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Beyer 2012-05-21 05:00:07 UTC
- Update to version 0.7.2.

- Put files of PLIST_FILES variable in alphabetical order for easier maintenance.

- Add support for hr language.

Fix: Apply the patch and build
How-To-Repeat: apply the patch and build
Comment 1 Edwin Groothuis freebsd_committer 2012-05-21 05:00:40 UTC
Maintainer of audio/libmp3splt,

Please note that PR ports/168184 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168184

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-05-21 05:00:44 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Po-Chuan Hsieh freebsd_committer 2012-05-21 15:45:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 4 citrin 2012-05-28 16:00:37 UTC
This patch looks OK for me and can be commited.
Comment 5 dfilter service freebsd_committer 2012-05-29 03:51:36 UTC
sunpoet     2012-05-29 02:51:20 UTC

  FreeBSD ports repository

  Modified files:
    audio/libmp3splt     Makefile distinfo 
  Log:
  - Update to 0.7.2
  - Sort PLIST_FILES
  - While I'm here, pet portlint by removing ABI version number from LIB_DEPENDS
  
  Changes:        https://sourceforge.net/news/?group_id=55130
  PR:             ports/168184
  Submitted by:   Timothy Beyer <beyert@cs.ucr.edu>
  Approved by:    Anton Yuzhaninov <citrin@citrin.ru> (maintainer)
  
  Revision  Changes    Path
  1.19      +8 -8      ports/audio/libmp3splt/Makefile
  1.9       +2 -2      ports/audio/libmp3splt/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Po-Chuan Hsieh freebsd_committer 2012-05-29 03:55:27 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!